IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[order_104_dolinkdata]') AND type = 'P')
DROP PROCEDURE [dbo].[order_104_dolinkdata]
GO
create procedure order_104_dolinkdata(
@cmpid int ,
@useruid int ,
@bizid int ,
@wsid int,
@ordbcid int , 
@ordid bigint,
@jbid bigint,
@ftype varchar(10),
@fbizid int,
@fordid bigint,
@ford2tag int ,
@ford2id bigint,
@rtype varchar(10),
@rbizid int,
@rordid bigint,
@rord2tag int ,
@rord2id bigint 
) 
as 
begin
set nocount on

if (@wsid=2727) exec order_104_dolinkdata_2727 @cmpid,@useruid,@bizid,@ordbcid,@ordid,@jbid,@ftype,@fbizid,@fordid,@ford2tag,@ford2id,@rtype,@rbizid,@rordid,@rord2tag,@rord2id 
set nocount off
end